Firepoint - Design #207
Requirements # 189 (In Progress): Porting Firepoint to Nokia S40

Kapta

10/22/2012 10:40 PM - Aptem KanuHuH

Status: Closed Start date: 10/22/2012
Priority: High Due date: 10/27/2012
Assignee: ApTem KanuHuH % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 6.00 hours
Description

Co3naHue kapTbl U 0TOBpaxxeHne ToYeK Ha Heil.

History

#1 - 10/22/2012 10:41 PM - Aptem KanuHuH
- % Done changed from 0 to 40

#2 - 10/23/2012 11:45 PM - Aptem KanuHuH
- Assignee set to Aptem KannHuH

- % Done changed from 40 to 70

#3 - 10/28/2012 12:44 PM - Aptem KanuHuH

http://www.developer.nokia.com/Community/Wiki/Nokia_Maps_APl_-_How_to_cluster map_markers

#4 - 10/28/2012 03:07 PM - Aptem KanuHuH
- % Done changed from 70 to 100

#5 - 11/21/2012 11:42 PM - Aptem KanuHuH

- Status changed from In Progress to Closed
